<DialogueContext.PU_GENOUTLAW4_M_BS_General_GetHits_Pain_Low_IG_EX_010 __id="b3244460-0cc1-46c0-a5b6-167dbf4fb644" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW4_M_BS_General_GetHits_Pain_Low_IG_EX_010" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW4_M_BS_General_GetHits_Pain_Low_IG_EX_010" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW4_M_BS_General_GetHits_Pain_Low_IG_EX_010>